.weather-block a{
    color:black;
    text-decoration:none;
}
.weather-block .forecast{
	font-size: 12px;
	text-transform: uppercase;
	line-height: 20px;
	font-family: "Roboto Condensed",Arial,"Helvetica Neue",Helvetica,sans-serif;
	color: #2B588B;
	text-decoration: underline;
	padding-left: 15px;
}
.weather-block .forecast:hover{
	text-decoration:none;
}
@media(max-width:767px){
	.weather-block .forecast{display:none;}
}